/* custom style for datepicker range */
.input-data-inicial {
    border-radius: 5px 0 0 5px !important;
    /* width: 50px !important; */
    background-color: #f5f5f5;
}

.input-data-final {
    border-radius: 0 5px 5px 0 !important;
    /* width: 50px !important; */
    background-color: #f5f5f5;
}

/* end custom style for datepicker range */

.multiselect-container .multiselect-all.active:not(.multiselect-active-item-fallback) {
    background-color: #f5f5f5 !important;
    color: #37464D !important;
}

.multiselect-container .multiselect-option.active:not(.multiselect-active-item-fallback) {
    background-color: #f5f5f5 !important;
    color: #37464D !important;
}

.multiselect-container {
    background-color: #f5f5f5 !important;
    color: #37464D !important;
}

.btn-category {
    background: none;
    border: none;
    color: #225cbf;
}

.btn-category .multiselect-selected-text::after {
    margin-left: 0.25em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0d7 ";
}

.s2-input-group .input-group-prepend .input-group-text {
    border-radius: 5px 0 0 5px;
}

.tooltip.in {
    opacity: 1;
}

@media (max-width: 576px) {
    .multiselect-container {
        width: 100% !important;
    }

    .multiselect-option {
        white-space: normal !important;
    }

    .multiselect {
        white-space: normal !important;
    }

    .slider.slider-horizontal {
        width: 200px;
    }
}

.datepicker {
    z-index: 10800 !important;
    display: block;

}